# 安全中心
该软件系统已默认安装。

安全中心位置：开始菜单 > 安全中心。

## 概述
银河麒麟桌面操作系统V10基于内核与应用一体化的内生安全体系，实现了内核安全框架KYSEC，提供了增强型身份认证、系统访问控制、数据安全保护，提高系统运行环境的安全性和稳定性。

安全中心是一款基于内核安全框架KYSEC的系统安全图形管理工具，包含安全体检、账户安全、网络保护、病毒防护、应用控制与保护等功能。

- 安全体检提供了系统异常检查和漏洞扫描及修复功能，保障系统安全

- 账户安全提供了密码强度配置和账户锁定功能，提高系统账户安全性

- 网络保护提供了应用程序联网控制功能，提高网络访问安全性

- 病毒防护提供了杀毒软件的统一入口，实现病毒查杀功能

- 应用控制与保护提供了对应用程序来源检查、执行控制、防护的安全配置功能，保障系统运行环境的安全和稳定

## 首页
安全中心是由麒麟安全团队开发的一款系统安全管理程序，其首页包含安全体检、账户安全、病毒防护、网络保护、应用控制与保护五个模块，系统已默认安装。首页界面如图1所示。

![图 1 安全中心首页-big](image/1.png)
<br>
各模块能够显示当前运行状态和策略配置信息：

- 安全体检：根据上次体检的天数，动态显示体检时间和发现问题

- 账户安全：根据账户安全策略配置情况，显示当前密码强度策略和账户锁定策略信息

- 网络保护：根据防网络保护策略配置情况，显示防火墙访问策略和应用程序联网控制策略信息

- 病毒防护：根据系统当前安装状态，动态显示病毒防护的状态信息

- 应用控制与保护：根据应用控制与保护策略配置情况，显示应用来源、应用执行和应用防护的策略配置信息

## 安全体检
点击首页“安全体检”按钮，或左侧列表中“安全体检”标签页进入，如图2所示。

![图 2 安全体检主页-big](image/2.png)

安全体检是对系统进行加固的重要手段之一，包含一级和二级体检项。

一级体检项共3类，包括：账户检测、安全检测和系统检测。

二级体检项共15类，包括：风险项和优化建议项。

风险项：密码强度、账户锁定、文件权限、文件完整性、进程保护、模块防卸载、文件保护、联网控制、执行控制、远程服务、防火墙、地址随机化。

优化建议项：风险账户、系统更新和漏洞更新，不纳入风险项。

### 上次体检情况
弹出“查看上次体检情况”弹窗页，每次体检前都能对上一次的体检情况进行查看，集中展示一些相关的重要信息，如扫描问题项、修复成功项、修复失败项、未修复项和优化建议项的数据统计，如图3所示。

![图 3 查看上次体检情况-big](image/3.png)

### 体检扫描
用户可点击开始体检进行系统安全体检，动态展示扫描进展，同步显示具体安全体检项及各项扫描结果，如图4所示。

![图 4 安全体检扫描中-big](image/4.png)

未发现问题且不存在优化建议项跳转到扫描完成界面，体检结果为您的电脑很安全，如图5所示。

![图 5 体检扫描扫描完成-未发现问题且不存在优化建议项-big](image/5.png)

未发现问题且存在优化建议项跳转到扫描完成界面，体检结果为安全并显示优化建议项内容，如图6所示。

![图 6 体检扫描扫描完成-未发现问题且存在优化建议项-big](image/6.png)

发现问题项，将问题项集中显示在第一栏，扫描出的风险项系统会以红色字体提示告警，如图7所示。

![图 7 体检扫描扫描完成-发现问题-big](image/7.png)

###  问题修复
对风险项进行修复，默认勾选全部问题项，可取消勾选无需修复的问题项，再点击“一键修复”按钮进行问题项修复，如图8所示。

![图 8 问题项一键修复中-big](image/8.png)

修复完成系统处于安全状态，如图9所示。

![图 9 问题项修复完成-big](image/9.png)

## 账户安全
安全中心提供系统账户密码强度策略配置，账户锁定策略配置功能。

点击首页的“账户安全”按钮，或左侧列表中“账户安全”标签页进入，如图10所示。

![图 10 账户安全主页-big](image/10.png)

### 密码强度配置
密码强制配置功能可以开启或关闭：

- 开启状态时，系统用户需要遵循当前密码强度策略要求

- 关闭状态时，操作用户无密码强度限制

密码强度提供推荐、自定义两种配置模式：

- 推荐：至少8位，包含大写字母、小写字母、数字、特殊符号中的2种

- 自定义：根据需求自定义相应的密码强度策略，如图11所示

![图 11 自定义密码强度配置-big](image/11.png)

自定义密码强度策略配置界面中，提供以下设置：

- 密码最小长度，设置范围1至32位

- 至少包含字符种类的设置，设置范围1至4种；若用户配置内容出现冲突时，会给出相应提示

- 密码中禁止包含用户名，功能可启用或关闭

- 启用回文检查，正读返读均相同的密码将不能设置成功，功能可启用或关闭

- 启用相似性检查，与原密码相似度大的密码将不能设置成功，如只改变字母大小写，功能可启用或关闭

- 启用密码字典检查，密码字典中存储着用户常用密码，与字典内字符相同的密码将不能设置成功，功能可启用或关闭

- 设置密码有效时间，包含7天、30天、90天、180天和永久，默认为永久

- 密码到期前提醒，包含3天、7天和15天，当设置密码有效时间为7天时，密码到期前提醒只能选择3天

配置项增加了提示功能。当鼠标悬停在提示图标上时，会显示该配置项的详细说明

### 用户锁定配置
用户锁定配置功能可以开启或关闭：

- 开启状态时，系统用户需要遵循当前账户锁定策略要求

- 关闭状态时，系统用户无账户锁定限制

账户锁定配置功能：

- 密码连续输错次数：设置范围5至15次，默认为5次

- 用户锁定时间：设置范围1至15分钟，默认为3分钟

## 病毒防护
安全中心提供病毒防护功能，当系统已安装第三方病毒防护软件时，将自动显示可操作的第三方病毒防护软件，如图；用户可进行病毒扫描、病毒库更新、打开病毒防护应用等功能，如图12所示。

![图 12 病毒防护主页-big](image/12.png)

当系统未安装病毒防护软件，在安全中心无法查看该功能。

## 网络保护
安全中心提供默认的网络防护策略和应用联网管控功能，来维护系统网络环境安全。点击首页“网络保护”按钮，或左侧列表中“网络保护”标签页进入，如图13所示。

![图 13 网络保护主页-big](image/13.png)

### 防火墙
防护外界应用连接系统，提供公共网络、办公网络、自定义配置三种种策略，策略对网络的限制与默认状态如下：

- 公共网络：适用于公共场所中的网络，保护电脑不被检测

- 办公网络：适用于家庭或工作单位的网络

- 自定义配置：根据情况来设置网络访问许可策略

- 关闭：适用于可信环境的网络配置，允许所有网络连接

当防火墙状态选择自定义配置时，单击“自定义配置”，即可弹出防火墙自定义配置界面如图14-16所示。

![图 14 防火墙自定义设置-big](image/14.png)


- 服务列表显示当前系统配置的防火墙服务；

![图 15 防火墙新增服务设置-big](image/15.png)

- 右侧列表显示当前服务下配置管控的协议和端口。

![图 16 防火墙编辑服务设置示意-big](image/16.png)

### 应用程序联网
应用程序联网控制应用程序是否可以主动联网，有三种状态供操作用户选择：

- 阻止：未授权的应用程序禁止联网

- 警告：检测到未授权的应用程序联网时，请提示我；若应用程序已添加至管控列表，将根据应用所配置的网络访问策略进行管控；若应用程序未添加至管控列表，将显示认证对话框，由用户选择程序是否可以联网

- 关闭：任何应用程序都可以联网

设置关闭模式，高级配置按钮隐藏。点击高级配置按钮，可进入高级配置-应用程序联网控制配置界面，可对应用程序配置阻止、警告和允许联网控制策略，如图17所示。

![图 17 高级配置-应用联网控制-big](image/17.png)

## 应用控制与保护
点击首页“应用控制与保护”按钮，或左侧列表中“应用控制与保护”标签页进入，如图18所示。

![图 18 应用控制与保护主页-big](image/18.png)

### 应用程序来源检查
检查应用程序的来源是否合法合规，阻止非法来源的应用程序安装。使用合法合规来源安装的应用可以有效保护系统的安全性和稳定性，如果应用是未认证的，启用麒麟内置的安全功能后，将会检查应用执行权限。应用程序来源检查提供三种选择：

- 阻止：阻止安装未知来源的应用程序

- 警告：安装未知来源的应用程序时，请提示我

- 关闭：允许安装任何来源的应用程序

目前高级服务器操作系统的安全中心提供的应用程序来源检查默认为任何来源选项，不可更改

### 应用程序执行控制
麒麟内安全机制应用程序执行控制，阻止未知或被篡改的应用程序运行。应用程序执行控制模式有三种状态：

- 阻止：阻止执行未认证的应用程序

- 警告：执行未认证的应用程序时，请提示我

- 关闭：允许执行任何应用程序

设置关闭模式，高级配置按钮隐藏。点击高级配置按钮，进入高级配置-应用程序执行控制配置界面，如图19所示。

![图 19 高级配置-应用程序执行控制-big](image/19.png)

- 显示内容包括序号、文件路径、文件类型和当前状态

- 文件类型包含可执行程序、共享库、可执行脚本和内核模块文件4种类型

- 当前状态包括“被篡改”、“已损坏”和“已认证”；“被篡改”：表示该文件已经被篡改，并且文件类型未发生改变；“被篡改”的文件可以进行认证和解除认证；用户可以重新安装对应的软件包进行手动恢复；“已损坏”：表示该文件已经被篡改，并且文件类型已经发生改变，甚至已经不属于应用程序类型；“已损坏”的文件不能进行认证和解除认证，只能进行恢复；用户可以重新安装对应的软件包进行手动恢复；“已认证”：表示该文件未被篡改

- 默认排序规则：按照“被篡改”、“已损坏”和“已认证”的顺序依次排序

- 应用程序搜索功能

- 可以添加选择单个应用程序，也可以添加选择目录；其中，添加目录是扫描当前目录下的所有符合文件

- 右键操作：包括认证、解除；认证：将“被篡改”应用程序重新认证并信任，认证成功后当前状态变为“已认证”，当前应用程序可以执行；解除：将“被篡改”或“已认证”应用程序解除认证并不信任，应用程序执行控制列表会自动清除该应用程序信息，当前应用程序不可以执行

### 应用程序防护
应用程序防护功能可以开启或关闭：

- 开启状态时，已配置防护策略的应用程序受保护

- 关闭状态时，所有应用程序不受保护

应用程序防护提供进程防杀死、内核模块文件防卸载、文件防篡改功能。

###  应用程序防杀死
进程防杀死功能提供监控受保护的进程不被恶意杀死，展示进程防杀死策略配置列表，如图20所示。

- 显示规则，只显示当前系统活动进程信息

- 显示内容，序号、进程号、进程名称、进程路径和防杀死保护开关

- 搜索，按照进程名称或进程路径进行模糊匹配搜索

- 定义进程防杀死默认策略列表，这类进程是默认开启保护功能不能被杀死

- 同一个执行文件加载出多个进程时，多个进程会合并显示，防杀死保护开关合并成一个，开启后可以同时防护多个进程

![图 20 进程防杀死配置-big](image/20.png)

### 内核模块防卸载
内核模块防卸载功能提供监控受保护的内核模块不被恶意卸载，防止用户误删除导致关键系统内核模块缺失导致系统无法正常运行，如图21所示。

- 显示规则，只显示当前系统已加载的内核模块信息

- 显示内容，序号、内核模块名称和防卸载保护开关

- 搜索，按照内核模块名称进行模糊匹配搜索

- 定义内核模块防卸载默认策略列表，这类内核模块是默认开启保护功能不能被卸载

- 用户可对想要进行保护的内核模块名称，开启防卸载按钮

![图 21 内核模块防卸载配置-big](image/21.png)

### 文件防篡改
文件防篡改提供添加到保护列表的文件将禁止被篡改、删除，展示文件防篡改策略配置列表，如图22所示。

- 显示规则，只显示当前已保护的文件信息

- 显示内容，序号、文件名称和文件路径

- 搜索，按照文件名称或文件路径进行模糊匹配搜索

- 右键操作，解除：可以选择解除保护文件，只是解除保护，文件自动文件防篡改默认策略列表中清除

- 添加，可以选择需要保护文件，文件将无法被篡改和删除等

![图 22 文件防篡改配置-big](image/22.png)
<br>

